# Uses of Class
org.ietf.jgss.GSSManager

Packages that use GSSManager
Package
Description
org.ietf.jgss
This package presents a framework that allows application developers to make use of security services like authentication, data integrity and data confidentiality from a variety of underlying security mechanisms like Kerberos, using a unified API.

## Uses of GSSManager in org.ietf.jgss

Methods in org.ietf.jgss that return GSSManager
Modifier and Type
Method
Description
`static GSSManager`
GSSManager.`getInstance()`
Returns the default GSSManager implementation.